Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04982 Flip Screen/Cocktail Minor Always Sep 2, 2012, 17:08 Jan 23, 2014, 20:12
Tester Tafoid View Status Public Platform
Assigned To Osso Resolution Fixed OS
Status [?] Resolved Driver xain.cpp
Version 0.146u5 Fixed in Version 0.153 Build
Fixed in Git Commit Github Pull Request #
Summary 04982: All sets in xain.c: Sprites right offset with Flip Screen ON
Description Sprites right offset with Flip Screen ON
Steps To Reproduce
Additional Information The background was offset before being fixed in 0.141u3 (03907).
Github Commit
Flags
Regression Version
Affected Sets / Systems All sets in xain.c
Attached Files
png file icon 0001.png (10,437 bytes) Sep 3, 2012, 19:58 Uploaded by Tafoid
solarwar - MAME 0.146u5
Tafoid
Relationships
There are no relationship linked to this issue.
Notes
0
There are no notes attached to this issue.